/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}

/* lightbox caption fix */

.pswp__caption {
    display: none !important;
}

/*
div.category-filtering.category-filter-row.show-for-medium {
display: none;
}
*/

/*
.woocommerce-ordering {
display:none;
}
*/

/*

@media screen and (min-width: 850px) {
.vertical-thumbnails {
overflow-y: scroll;
height: auto;
}
}

*/

/*
.variations .reset_variations {
    bottom: 97%;
}

.single-product button.flickity-prev-next-button {
opacity: 80 !important;
}

a.button.is-outline.circle.icon.button.product-video-popup.tip-top.tooltipstered {
    background-color: red;
    border-color: red;
}

a.zoom-button.is-outline.circle.icon.button.tooltip.hide-for-small.tooltipstered {
    background-color: #999;
    border-color: #999;
}
*/


/* cookie buttons */

a#cn-accept-cookie.cn-set-cookie.cn-button.button.cookies {
    margin-bottom: 1px !important;
}

a#cn-more-info.cn-more-info.cn-button.button.cookies {
    margin-bottom: 1px !important;
}


.page-title-inner {
    min-height: 150px;
}

/* out of stock background transparency fix */

.box-image .out-of-stock-label {
    background: rgba(255,255,255,0.5);
}

/* form input fields styling */

.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
    border-radius: 1px !important;
}

.form-flat .flex-row .flex-col, .flex-row.form-flat .flex-col {
    padding-right: 20px;
}


/* recatcha hide */

.grecaptcha-badge {
	visibility: hidden !important;  
}

.badge-inner {
        padding: 10px;
  }
 
/* hide shipping title */ 
.woocommerce-shipping-destination, .shipping-calculator-button {
    display: none;
}
